<?php

declare(strict_types=1);

namespace FiloBlu\Esb\Model\ObjectType\Descriptor;

use FiloBlu\Esb\Api\Data\ObjectTypeDescriptorInterface;

/**
 * Class Product
 * @package FiloBlu\Esb\Model\ObjectType\Descriptor
 */
class Product implements ObjectTypeDescriptorInterface
{
    /** @var string  */
    const TYPE_CODE = 'product';

    /**
     * @inheritDoc
     */
    public function getTypeCode(): string
    {
        return self::TYPE_CODE;
    }

}
